{
  "missionHeader": {
    "missionFileName": "JG51 1942-09-06",
    "squadron": "I./JG51",
    "date": "19420906",
    "time": "6.9.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Marinovka",
    "duty": "OFFENSIVE",
    "altitude": 4002
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Marinovka\nDate  6.9.1942\nTime  12:00:00\n\nWeather Report \n    Light cloud cover, medium altitude.\n    Cloud layer is 3259 meters.\n    Wind speed is 2 M/S.\n    Wind direction is 132.\n\nPrimary Objective \n    Penetrate enemy airspace at the specified transport hubs near Bol sie Capurniki.  Engage any enemy aircraft that you encounter.  \n\n\n\n",
  "missionPlanes": {
    "3000684": {
      "aircraftType": "yak1s127",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000684,
      "planeSerialNumber": 5001481,
      "pilotName": "Honore Gayrau"
    },
    "3000047": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000047,
      "planeSerialNumber": 5001073,
      "pilotName": "Yan Isayev"
    },
    "3000937": {
      "aircraftType": "i16t24",
      "squadronId": 10111629,
      "pilotSerialNumber": 3000937,
      "planeSerialNumber": 5001458,
      "pilotName": "Maksim Ukhtomsky"
    },
    "3000843": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000843,
      "planeSerialNumber": 5001635,
      "pilotName": "Wolfe Schindler"
    },
    "3000583": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000583,
      "planeSerialNumber": 5001199,
      "pilotName": "Moisey Norin"
    },
    "3000679": {
      "aircraftType": "i16t24",
      "squadronId": 10111629,
      "pilotSerialNumber": 3000679,
      "planeSerialNumber": 5001353,
      "pilotName": "Fyodor Romanov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000824,
      "pilotName": "Ulrich Steffner"
    },
    "3000796": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000796,
      "planeSerialNumber": 5001515,
      "pilotName": "Klemens Rasche"
    },
    "3000056": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000056,
      "planeSerialNumber": 5001144,
      "pilotName": "Gennady Esmond"
    },
    "3000730": {
      "aircraftType": "bf109g2",
      "squadronId": 20111003,
      "pilotSerialNumber": 3000730,
      "planeSerialNumber": 5001624,
      "pilotName": "Erwin Eisenberg"
    },
    "3000757": {
      "aircraftType": "yak1s127",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000757,
      "planeSerialNumber": 5001603,
      "pilotName": "Marius Viala"
    },
    "3000692": {
      "aircraftType": "yak1s127",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000692,
      "planeSerialNumber": 5001566,
      "pilotName": "Jules Jacqueline"
    },
    "3000724": {
      "aircraftType": "bf109g2",
      "squadronId": 20111003,
      "pilotSerialNumber": 3000724,
      "planeSerialNumber": 5001403,
      "pilotName": "Manfred Bruckman"
    },
    "3000023": {
      "aircraftType": "la5s8",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000023,
      "planeSerialNumber": 5001548,
      "pilotName": "Filipp Bobr"
    },
    "3000880": {
      "aircraftType": "la5s8",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000880,
      "planeSerialNumber": 5001546,
      "pilotName": "Boris Yerokhin"
    },
    "3000944": {
      "aircraftType": "i16t24",
      "squadronId": 10111629,
      "pilotSerialNumber": 3000944,
      "planeSerialNumber": 5001487,
      "pilotName": "Denis Kudashov"
    },
    "3000595": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000595,
      "planeSerialNumber": 5001058,
      "pilotName": "Volkard Gerstaecker"
    }
  }
}